## spectro/average

### Summary

Average or merge two or more .ti3 measurement files.

### Usage

usage: average [-options] input1.ti3 input2.ti3 ... output.ti3
-v Verbose
-m Merge rather than average
input1.ti3 First input file
input2.ti3 Second input file
... etc.
output.ti3 Resulting averaged or merged output file
All keywords and other table data will be taken from the first input file. By default the input files are averaged, but they can be merged by using the -m flag.
The fields must be the same and in the same order. For averaging, the device values must be the same and in the same order.